# kristofsteindlPublic

This repository contains code snippets, services and even whole applications, from various - mainly home - projects. 
This repository purpose is
1.  being available, when similar programming solutions are needed
2.  providing insight of my coding style
